
LABINVENT (InventIrap) - Anomalie #5891
GENERAL - inconsistance de nommage des champs de table 
02/19/2018 10:01 pm - Jean-Michel Glorian

Status: Nouveau Start date: 02/19/2018
Priority: Haut Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

- bugfix inconsistance de nommage des champs de table :
on a groupes_thematique_id dans la table materiels
et groupe_thematique_id (sans 's') dans la table users => à corriger (y-compris dans le code)

History
#1 - 07/24/2018 03:42 pm - Anonymous
- Priority changed from Normal to Haut

#2 - 07/25/2018 11:55 am - Anonymous
- Subject changed from inconsistance de nommage des champs de table  to GENERAL - inconsistance de nommage des champs de table 
- Category set to GENERAL

#3 - 12/23/2018 04:53 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers

#4 - 06/07/2019 12:52 pm - Etienne Pallier
- Target version changed from version 2.9.x à 2.12.x (2018) - Divers to version 2.13.x (2019) - Très configurable et avec LDAP CACHE
